/* Global */
body{
	background:#f0f0ea;	
	font-family:arial;
	font-size:12px;
	color:#444;
}
p, a{
	color:#444;	
}
h2{ 
	font-family:arial;
	font-size:18px;
	padding-top:0px;
	font-weight:700;
	text-transform:uppercase;
}
h3, .wpcf7-form h3{
	font-family:arial;
	font-size:16px;
	font-weight:700;
	padding:0px;
	color:#444;	
}
h5{
	padding:0px;	
}
ul, ol{
	margin-left:20px;	
}
#siteCnt{
	background:#fff;	
}
section{
	width:100%;	
}
.bgBlue{
	background:	#68a9df;
	color:#fff;
}
.bgWhite{
	background: #fff;
	color:#333;	
}
.redLine{
	border-bottom:12px solid #B30022;
}

.col-flex{
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;	
}

.flex-align{
	align-items:center;	
}

.flex-justify{
	justify-content:center;	
}

.flex-center{
	align-items:center;
	justify-content:center;	
}

.search-form label{
	display:none;	
}

.search-form .search-field{
	padding:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.search-form .search-submit .icon{
	top:-6px;
}


/* Header */
.specPopupHolder{
	display:none;	
}
.secImgHolder{
	position:relative;	
}
.specClose{
	position:absolute;
	color:#fff;
	font-size:34px;
	top:-50px;
	right:0px;	
	cursor:pointer;
}
.specPopup{
	position:fixed;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.8);	
	z-index:9999999;
	display:flex;
	justify-content:center;
	align-items:center;
}
section#headerSec .container{
	padding:12px 12px 0 12px;
}

.yearsCnt{
	border:4px solid #B30022;	
	padding:5px;
	border-radius:4px;
}

.yearsCnt p{
	margin:0;
	font-weight:bold;
}

.yearsCnt p span{
	color:#B30022;
	font-size:18px;	
	font-weight:bold;
}

select{height:auto; font-family:arial; font-size:12px; padding:5px;}

/* Navigation */
.mobileBtns{
	position:absolute;
	right:20px;
	display:none;
} 
.mobileMenuBtn, .mobileProductBtn{
	display:inline-block;
	font-size:20px;
	color:#fff;
	margin-right:10px;
	cursor:pointer;
}
.mobileClose, .mobileProductClose{
	font-size:20px;
	color:#fff;
	position:absolute;
	top:10px;
	right:10px;
	cursor:pointer;
}
.mobileNav{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:999;
	background:#68a9df;
	display:none;
}
.mobileNav .logo{
	width:100%;
	display:block;
	text-align:center;
}
.mobileNav .logo img{
	display:block;
	margin:12px auto;
}
.mobileNav ul#menu-main-menu, .mobileNav ul#menu-product-categories{
	margin:0px;
}
.mobileNav .sub-menu{
	display:none;
}
.mobileNav .menu-item{
	width:100%;
	padding:0;
	border-bottom:1px solid #444;
	position:relative;
}

.mobileNav .menu-item:before{
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f0da";
	position: absolute;
	font-size:14px;
	left: 15px;
	top:12px;
}
.mobileNav .menu-item a{
	padding:12px 25px;
	display:block; 
	font-size:14px;
	font-weight:700;
}
.mobileNav .menu-item:hover, .mobileNav .current-menu-item{
	background:#B30022;
}
.mobileNav .menu-item:hover a, .mobileNav .current-menu-item a, .mobileNav .current-menu-item:before, .mobileNav .menu-item:hover:before{
	color:#fff;
}
.mobileNav .menu-item a:hover{
	text-decoration:none;
}
#navSec{
	border-bottom:1px solid #fff;	
	position:relative;
}

#navSec .navSearch form{
	width:100%;	
}

#navSec .navSearch form input[type="search"]{
	padding:0.5em;	
}

#navSec .navCnt .menu{
	list-style:none;
	margin:0;	
	display:flex;
	flex-wrap:none;
}
#navSec .navCnt .menu .menu-item{
	display:inline-block;	
	text-align:center;
	border-left:1px solid #fff;
	color:#fff;
	
}
#navSec .navCnt .menu .menu-item:last-child{
	border-right:1px solid #fff;	
}
#navSec .navCnt .menu .current-menu-item, #navSec .navCnt .menu .menu-item:hover{
	background:#B30022;	
}
#navSec .navCnt .menu .menu-item a{
	width:100%;
	height:100%;	
	padding:8px 16px;
	display:block;	
	color:#fff;
	font-weight:bold;
}
#navSec .navCnt .menu .menu-item a:hover{
	text-decoration:none;	
}
/* Sidebar */
#sidebarSec{
	padding-top:15px;	
}
/* Sidebar Navigation */

#sidebarNav h3{
	margin:12px 0 0 0;
	padding:0 0 6px 0;
	color:#444;
	border-bottom:2px solid #ddd;
	font-size:1.45em;
	font-weight:700;
}
#sidebarNav ul.menu{
	margin:0 0 12px 0;	
	list-style:none;
}
#sidebarNav ul.menu li.menu-item{
	text-transform:uppercase;
	padding:6px 10px;
	border-bottom:1px solid #ddd;
	position:relative;
}

#sidebarNav ul.menu li.menu-item .sub-menu{
	border:1px solid #ddd;	
}

#sidebarNav ul.menu li.menu-item:before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0da";
	position:absolute;
	left:0px;
}

#sidebarNav ul.menu li.menu-item .sub-menu li.menu-item:before{
	content:'';	
}
#sidebarNav ul.menu li.menu-item a{	
	color:#797979;
	display:block;
	width:100%;
	height:100%;	
}

#sidebarNav ul.menu li.current-menu-item a, #sidebarNav ul.menu li.current-menu-parent a, #sidebarNav ul.menu li.current-menu-ancestor a{
	color:#68a9df
}

#sidebarNav ul.menu li.current-menu-item .sub-menu a, #sidebarNav ul.menu li.current-menu-parent .sub-menu a, #sidebarNav ul.menu li.current-menu-ancestor .sub-menu a{
	color:#797979;	
}

#sidebarNav ul.menu li.menu-item ul.sub-menu{
	display:none;	
}

#sidebarNav ul.menu li.menu-item ul.sub-menu li.menu-item{
	text-transform:none;	
}

#sidebarNav ul.menu ul.sub-menu li.current-menu-item{
	background:#fff;
}

#sidebarNav ul.menu li.menu-item:hover .sub-menu{
	list-style:none;
	display:block;	
	position:absolute;
	left:75%;
	top:0;
	background:#f2f1e9;
	width:250px;
	z-index:888;
}

#sidebarNav ul.menu li.menu-item .sub-menu li.menu-item:hover .sub-menu{
	display:block;
	position:absolute;
	left:75%;
	top:0;
	background:#f2f1e9;
	width:250px;
	z-index:899;	
}
#sidebarNav ul.menu li.menu-item .sub-menu li.menu-item .sub-menu li.menu-item:hover .sub-menu{
	display:block;
	position:absolute;
	left:75%;
	top:0;
	background:#f2f1e9;
	width:250px;
	z-index:899;	
}
#sidebarNav ul.menu li.menu-item .sub-menu li.menu-item .sub-menu{
	display:none;	
}
#sidebarNav ul.menu li.menu-item .sub-menu li.menu-item:hover, #sidebarNav ul.menu .sub-menu li.current-menu-parent{
	background:#fff;	
}
#sidebarNav ul.menu li.menu-item .sub-menu li.menu-item .sub-menu li.menu-item .sub-menu{
	display:none;	
}
#sidebarNav ul.menu li.menu-item .sub-menu li.menu-item{
	position:relative;	
}
#sidebarNav ul.menu li.menu-item:hover{
	background:#f2f1e9;	
}

#sidebarNav ul.menu li.menu-item:hover a{
	text-decoration:none;
}
#sidebarNav ul.menu li.menu-item a:hover{
	color:#68a9df;	
}

/* Category Pages */
.term-description a{
	color:#68a9df;
}

ul.spec{
	margin:0 0 20px 20px;	
	list-style:none;
}
ul.spec::after{
	display:block;
	clear:both;
	content:'';	
}
#contentSec ul.spec li{
	list-style:none;
	position:relative;
	padding-left:20px;
	margin-bottom:6px;
}
ul.spec li a{
	color:#68a9df;	
	box-shadow:none;
}
ul.spec li:before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0da";
	position:absolute;
	left:0px;
}


/* WooCommerce */

.woocommerce-account .woocommerce-MyAccount-navigation{
	list-style:none;
	float:none;
	width:100%;	
	border-bottom:2px solid #B30022;
	margin-bottom:18px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul{
	margin:0;	
}

.woocommerce-account .woocommerce-MyAccount-content, .woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2{
	float:none;
	width:100%;	
}

#contentSec .woocommerce-MyAccount-navigation ul li{
	display:inline-block;
	margin-bottom:0;
	margin:0 8px 0 0;
	background:#f2f1e9;
	border-radius:4px 4px 0 0;
}

#contentSec .woocommerce-MyAccount-navigation ul li a{
	color:#333;	
	display:block;	
	padding:8px 24px;	
}

#contentSec .woocommerce-MyAccount-navigation ul li.is-active, #contentSec .woocommerce-MyAccount-navigation ul li:hover{
	background:	#B30022;
}

#contentSec .woocommerce-MyAccount-navigation ul li.is-active a, #contentSec .woocommerce-MyAccount-navigation ul li:hover a{
	color:#fff;
	text-decoration:none;
}

#contentSec .woocommerce-MyAccount-content .col-1, #contentSec .woocommerce-MyAccount-content .col-2, #contentSec .woocommerce .col-1, #contentSec .woocommerce .col-2{
	flex:none;	
	max-width:100%;
}

.woocommerce-page table.cart td.actions #coupon_code{
	width:200px;	
	padding:0px 5px;
}
#contentSec .woocommerce span{
	color:#333;	
}
#contentSec .woocommerce span.woocommerce-input-wrapper{
	width:100%;	
}

#contentSec .woocommerce span.select2-selection{
	padding:0.7em;
	height:auto;	
}

.bulkTbl{
	background:#fefefe;
	border:1px solid #ddd;
}
.bulkTbl .tblBlue{
	background:#68a9df;	
	font-weight:700;
}

.bulkTbl tr td{
	text-align:center;
	border:1px solid #ddd;
}

.woocommerce-variation-add-to-cart .qty, .woocommerce .quantity .qty{
	padding:3px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

h1.product_title{
	font-size:18px;
	color:#918f7b;
	font-weight:700;
}

.woocommerce div.product form.cart .button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
	background:#7AB4E2;	
	text-transform:uppercase;
	font-weight:300;
}

.woocommerce button.button.disabled, .woocommerce button.button.disabled:hover{
	opacity: 0.3 !important;	
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce div.product form.cart .button:hover{
	background:#018BF6;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:5px;
}
/* Home Page */

#switchSec{
	padding:15px;	
}
#switchSec ul{
	margin:0;	
}

#switchSec ul li{
	list-style:none;
	margin-bottom:20px;	
	position:relative;
	font-weight:bold;
	font-size:14px;	
	padding:0 20px;
}
#switchSec ul li a{
	color:#fff;	
}
#switchSec ul li:before{
	content:' ';
	width:14px;
	height:14px;
	background:url(../images/arrow_bullet.png) no-repeat;	
	position:absolute;
	left:0px;
}

#switchSec ul li:last-child{
	margin-bottom:0px;	
}

#latestProducts{
	padding:15px 0;	
}

#latestProducts .productTtl{
	font-size:14px;
	padding:6px 0 12px 0;
}

#latestProducts .productTtl p{
	margin:0;	
}

#latestProducts .productPrice{
	margin: 0 0 20px 0;	
	color:#68a9df;
}

/* Page Content */
#mainSec #primary{
	width:100%;	
	margin-top:18px;
}
#contentSec{ 
	padding:15px 0 0 0;
}

#contentSec h1.pageTtl, #primary h1.page-title{
	border-bottom: 2px solid #B30022;
	position:relative;
	font-size:24px;
	font-weight:700;
	font-family:arial;
	text-transform:none;
	letter-spacing:normal;
	color:#444;
}

#contentSec h1.pageTtl:after{
	content:'';
	background:url(../images/content-logo.png) no-repeat;
	width:94px;
	height:32px;
	position:absolute;
	right:0;	
	bottom:-2px;
}

#contentSec span{
	color:#B30022;
}

.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ccc' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ccc' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.erector_more, .series50_more, .series20_more, .series11_more, .series15_more, .series10_more, .series5_more{
	display:none;	
}

.cntMore{
	cursor:pointer;	
	color:#68a9df !important;
}

.cntMore:hover{
	text-decoration:underline;	
}

#contentSec ul li{
	margin-bottom:6px;
}

#contentSec ul li a{
	color:#68a9df;
}

/* Contact Form */
section.blueSec{
	background:	#D7E9F7;
	border:1px solid #444;
	padding:15px;
	margin-bottom:18px;
}
section.whiteSec{
	border:1px solid #444;
	padding:15px;
	margin-bottom:18px;
}
.wpcf7 .form-control{
	margin-bottom:12px;
	padding:5px;
	font-family:arial;
	font-size:12px;
}	

.wpcf7 .wpcf7-submit{
	background:#68a9df;
	padding:12px;
	margin-top:12px;
}

.wpcf7 .wpcf7-submit:hover{
	background:#68a9df;
}

#contentSec .wpcf7 span{
	color:#333;
}

.primaryProducts .form-check, .primaryMarketing .form-check{
	padding-left:0px;	
}

.primaryProducts .form-check .wpcf7-list-item, .primaryMarketing .form-check .wpcf7-list-item{
	margin:0px 0px 8px 0px;
	width:100%;	
}

.primaryProducts .form-check .wpcf7-list-item .wpcf7-list-item-label, .primaryMarketing .form-check .wpcf7-list-item .wpcf7-list-item-label{
	margin-right:12px;	
}

.woocommerce-form-login .woocommerce-Button{
	margin-right:18px !important;	
}

/* Sidebar */
#sidebarSec .widget_shopping_cart{
	background:#faf9f4;	
	font-family:Arial;
}

#sidebarSec .widget{
	margin-bottom:2em;	
}

#sidebarSec .widget_shopping_cart h2.widget-title{
	background:#68a9df;
	color:#fff;
	font-weight:700;
	font-size:16px;
	padding:6px 12px;
	margin:0px;	
	text-transform:capitalize;
}

#sidebarSec .widget_shopping_cart .widget_shopping_cart_content{
	padding:6px 12px;	
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a{
	font-weight:500;	
	color:#68a9df;	
	box-shadow:none;
}

.woocommerce ul.cart_list li a:hover, .woocommerce ul.product_list_widget li a:hover{
	border-bottom:none;
	box-shadow:none;
	text-decoration:underline;
}


/* Footer */
#footerNavSec ul{
	margin:0.75em 0;	
}
#footerNavSec .menu-item{
	display:inline-block;
	list-style:none;	
	position:relative;
}
#footerNavSec .menu-item:after{
	content:'|';
	padding:0px 8px;	
}

#footerNavSec .menu-item:last-child:after{
	content:'';
	padding:0 0;	
}
.oemCta{
	background:#D7E9F7;	
}

.oemCta h3{
	color:#666;
	margin:0.5em 0;
}

.copywrite{
	background:#6DB3DD;
	color:#fff;
}

.copywriteCnt{	
	padding:14px 0;	
}

.copywriteCnt p{ margin:0;}

.woocommerce-form-login .button{
	margin-right:24px !important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	background:#7AB4E2;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background:#68a9df;
}

.woocommerce div.product p.price, .woocommerce div.product span.price{
	color:#444;
	font-size:1.75em;
	margin: 0 0 0.75em 0;
	font-weight:700;
}
.woocommerce div.product .stock{
	display:none;	
}
.search-field{width:75%;}
.search-submit{width:25%; height:auto; padding:0; display:flex; justify-content:center;}
.search-submit span{display:none;}
p.note{ font-size:11px; font-style:italic; font-color:#333;}
.vad a{
	display:block;
}
.vad a img{
	width:100%;
	height:auto;
}
.term-description ul.spec li{
	width:25%;
	display:inline-block;	
	float:left;
}
table.variations .label label{
	color:#f00;	
}
table.variations .value:after{
	content: '* Required Field';
	display:block;
	color:#f00;
}

.notice.warning{
	border:2px solid #f00;
	color:#f00;
	padding:12px;
	font-weight:bold;	
	display:block;
	text-align:center;
	margin-bottom: 20px;
	font-size:14px;
	font-style:italic;
}

/* RESPONSIVE */
@media (max-width:1199px){
	.term-description ul.spec li{
		width:50%;	
	}
}
@media(max-width:991px){
	#navSec{padding:12px 0;}
	#navSec .navCnt .menu-main-menu-container{
		display:none;
	}
	.mobileBtns{
		display:block;
	}
}

@media (max-width:450px){
	.term-description ul.spec li{
		width:100%;	
	}
}